Subject: Re: [admin-discuss] IETF LLC 2021 Draft Budget

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 14 Dec 2020 20:29:23 +0000

No – not at all. My response was more about trying to look for the high water mark of costs, so to speak. I am sure @Jay Daley<mailto:[email-masked]> can answer more of your questions.

JL

From: Stewart Bryant <[email-masked]>
Date: Monday, December 14, 2020 at 2:54 PM
To: "Livingood, Jason" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: [EXTERNAL] Re: [admin-discuss] IETF LLC 2021 Draft Budget

Dear Jason

Just so I understand, are you saying that for a meeting to break even we need 85% of the expected attendees to register? That seems within the normal meeting variation.

I agree with your personal forecast of events.

Best regards

Stewart

Sent from my iPad

On 14 Dec 2020, at 14:44, Livingood, Jason <[email-masked]> wrote:
IIRC Jay put these in to figure out the most conservative case in terms of cost, which is that in-person meetings occur and with a relatively high number of attendees. The scenario you paint below – which I agree is more realistic – will be a lower cost scenario. We could choose to either assume only 1 in person meeting in November or no in person meetings but the current scenario is the conservative one and it reflects the one for which we have agreements (that may or may not need to be severed or amended based on pandemic conditions).

My *personal* view is that either there will be no f2f meetings in 2021 or those held will be comprised of mostly local / in-region participants facing lower travel restrictions – with everyone else online. From what I have read, to come back in person we need 70%-80% global vaccination and this will take more than a year to achieve [1].

Jason

[1] See recent WSJ story that suggests low contracted supply of vaccine stocks in the EU will cause a longer delay for those countries - https://www.wsj.com/articles/covid-19-vaccination-in-europe-to-roll-out-slowly-11607715115?mod=searchresults_pos2&page=1<https://urldefense.com/v3/__https:/www.wsj.com/articles/covid-19-vaccination-in-europe-to-roll-out-slowly-11607715115?mod=searchresults_pos2&page=1__;!!CQl3mcHX2A!XAszb9pzdnCrxxgbVU-zMkz7kuwk9GEZfWrf69rYY-lGLTqSATuHxJzTDhwouREaLLfpxw$>.

From: admin-discuss <[email-masked]> on behalf of Stewart Bryant <[email-masked]>
Date: Monday, December 14, 2020 at 3:35 AM
To: "[email-masked]" <[email-masked]>
Cc: Stewart Bryant <[email-masked]>
Subject: Re: [admin-discuss] IETF LLC 2021 Draft Budget

  *
  *
  *   "IETF 111 and IETF 112 will go ahead as in-person meetings but with in-person attendance down 15%."

For 111 to go ahead with only 15% reduction requires most of the world to get Covid under control and government imposed travel and meeting restrictions to be lifted some months before July. Considering that covid is out of control in so many countries, including the host country, which is currently banning travel from Europe and China, this seems somewhat unlikely.

My planning assumption would be that it is remote, or is hybrid with in-person attendance down TO 15%.

You might achieve 85% attendance at 112, but that also seems optimistic.

- Stewart

*For the record I will be as close to the front of the vaccine line as I can get.

On 14 Dec 2020, at 02:27, IETF Executive Director <[email-masked]<mailto:[email-masked]>> wrote:

The IETF Administration LLC has prepared its draft budget for 2021:

   https://www.ietf.org/blog/ietf-2021-draft-budget/<https://urldefense.com/v3/__https:/www.ietf.org/blog/ietf-2021-draft-budget/__;!!CQl3mcHX2A!UZrnxJrIL-cBGWEJb6NfYgGFpRTfcD2JgnVOREn-0bFYBT0L2H4pvdZF_OR1C8JBmk52tA$>

Community feedback on the budget is welcome and should be made either directly to the IETF Executive Director at [email-masked]<mailto:[email-masked]>, who can also answer any questions, or to the administration discussion list [email-masked]<mailto:[email-masked]>.  Please provide any feedback before January 7th 2021.

--
Jay Daley
IETF Executive Director
[email-masked]<mailto:[email-masked]>

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-announce<https://urldefense.com/v3/__https:/www.ietf.org/mailman/listinfo/ietf-announce__;!!CQl3mcHX2A!UZrnxJrIL-cBGWEJb6NfYgGFpRTfcD2JgnVOREn-0bFYBT0L2H4pvdZF_OR1C8IVBPbATQ$>